<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7312001620-obrashenianovom</identifier>
<title>Общественные приемные на территории на территории муниципального образования  "Новомалыклинский район"</title>
<description>Первоначальные данные.</description>
<creator>Новомалыклынский район</creator>
<created>20150406</created>
<modified>20161013</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7312001620-obrashenianovom/data-20161013T120933-structure-20161013T120933.xml</source>
<created>20161013T120933</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Новомалыклинский район"</provenance>
<valid>20161013</valid>
<structure>20161013T120933</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7312001620-obrashenianovom/data-20160204T125445-structure-20160204T125445.xml</source>
<created>20160204T125445</created>
<provenance>Общественные приемные на территории на территории муниципального образования  "Новомалыклинский район"</provenance>
<valid>20160204</valid>
<structure>20160204T125445</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7312001620-obrashenianovom/data-20151008T115220-structure-20151008T115220.xml</source>
<created>20151008T115220</created>
<provenance>Объекты, расположенные на территории муниципального образования "Новомалыклинский район", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20151008</valid>
<structure>20151008T115220</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7312001620-obrashenianovom/data-20150406T160820-structure-20150406T160820.xml</source>
<created>20150406T160820</created>
<provenance> Объекты, расположенные на территории муниципального образования "Новомалыклинский район", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20150406</valid>
<structure>20150406T160820</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7312001620-obrashenianovom/structure-20161013T120933.xsd</source>
<created>20161013T120933</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7312001620-obrashenianovom/structure-20160204T125445.xsd</source>
<created>20160204T125445</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7312001620-obrashenianovom/structure-20151008T115220.xsd</source>
<created>20151008T115220</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7312001620-obrashenianovom/structure-20150406T160820.xsd</source>
<created>20150406T160820</created>
</structureversion></structure>
<publisher>
<name>Сандрюкова Наталья Александровна</name>
<phone>884-232-2-22-31</phone>
<mbox>natasandr@mail.ru</mbox>
</publisher>
</meta>